al_translate_transform_3d(3)

NAME

al_translate_transform_3d - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_translate_transform_3d(ALLEGRO_TRANSFORM *trans, float x, float y,
        float z)

DESCRIPTION

Combines the given transformation with a transformation which translates coordinates by the given vector.

SINCE

5.1.3

SEE ALSO

al_use_projection_transform(3)